ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "51df9e4c-994b-48a5-891f-86b70e4c05db"
    Имя: "Проверка невозможности проведения накладной у завершенного заказа"
    Код: "000567133"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Ввод на основании"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "46b7f04c-c8bc-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "7071ff21-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Ввод на основании"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "1a5c8215-5eb6-443f-92c6-724adb85ad6e"
        ИмяСценария: "Я устанавливаю текущую дату отгрузки"


ВызывающиеСценарии:

